uuid: 4afd578c-7624-45e4-a96b-aa822be090a9
langcode: en
status: true
dependencies:
  module:
    - bibcite_entity
    - taxonomy
id: bibcite_contributor.field_person
field_name: field_person
entity_type: bibcite_contributor
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
